@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Oswald:wght@200..700");
@layer override {
    :root[data-theme="designer"] {
        --hr-accent-color: #920012;
        --hr-accent-content-color: rgb(255, 255, 255);
        --hr-primary-color: #920012;
        --hr-primary-content-color: rgb(255, 255, 255);
        --hr-secondary-color: #262626;
        --hr-secondary-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7638910/assets/text_logo_WHITE-I9F7_kW8.png");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Open Sans", sans-serif;
        --hr-heading-font-family: "Oswald", sans-serif;
    }
    :root[data-theme="designer"] {
        --hr-header-dock-color: #262626;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: #222222;
        --hr-footer-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-menu-item-layout: horizontal;
    }
}
